## daytona profile add

Add profile

```
daytona profile add [flags]
```

### Options

```
  -k, --api-key string   API Key
  -a, --api-url string   API URL
  -n, --name string      Profile name
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona profile](daytona_profile.md)	 - Manage profiles

